Android Question Appcompat 4.0 error

drzamo

New Member
Licensed User
Qualcuno potrebbe indicarmi come risolvere il problema?
c:\androidsdk\tools\..\extras\b4a_remote\androidx\appcompat\appcompat\1.1.0\unpacked-appcompat-1.1.0\res\values\values.xml:1929: error: Attribute "fontVariationSettings" has already been
defined


Grazie
 

Attachments

  • errorelib.png
    errorelib.png
    173.3 KB · Views: 58

Peter Simpson

Expert
Licensed User
has already been
defined


Grazie

You should post the error text and not post a screenshot.

Oh by the way the forum search box is working perfect for me over here ;)
 
Upvote 0
Top